# IoT-Prototyping-Framework
IoT Prototyping Framework for [particle photon](https://www.particle.io/) developed by D. Satikidis, D. Lagamtzis used for academic lectures.

The aim of this framework is to provide a quick way to develop all-in-one IoT platform enabling fast development of IoT Applications in an experimetal way.

## Here some of the past projects:

University of Applied Sciences Esslingen | IoT Ecosystems Lecture 2018/2019<br>

[N2L - Next 2 Learn](https://www.hackster.io/d-team/n2l-next-2-learn-53c028)<br>
[I.S.I - Intelligente Schwerkraft Infusion](https://www.hackster.io/iot-ecosystems-ws-18-19-i-s-i-team-a/i-s-i-intelligente-schwerkraft-infusion-b70b4a)<br>
[Washify - Make Your Washing Machine Smart](https://www.hackster.io/b-team/washify-make-your-washing-machine-smart-083f2c)<br>
[Notidry](https://www.hackster.io/132946/notidry-3ed7e5)<br>


Brunel Univ. | Embedded Systems IoT Applications Prototyping 2018<br>
[winDOW](https://www.hackster.io/dcse-team-a/window-detect-open-window-c2b0b7)<br>

University of Applied Sciences Esslingen | IoT Ecosystems Lecture 2017/2018<br>
[TYP - Track Your Parkinglot](https://www.hackster.io/carlo-babo-and-kevin-thomas/typ-track-your-parkinglot-060225)<br>
[N.E.O. - the Networkconnected Entrance Observator](https://www.hackster.io/martin-dahm-and-julian-maier/n-e-o-423cac)<br>
[LEA - Light Environment Automation](https://www.hackster.io/felix-grammling-and-matthias-geckeler/lea-light-environment-automation-759616)


---

Special Thanks to the contributers [Džefris Dizdarević](https://github.com/Dzefris), [Hagen Hellinger](https://github.com/bollefreshavocado), [Sebastian Haid](https://github.com/) & [D. Lagamtzis](https://github.com/DimiHMC) 
